.rfxcnivn54 {
    border-width: 2px;
}

img,
.card-wrap,
.vphrfhswat,
.video-wrapper,
.mbr-figure iframe,
.x28apdpe5y iframe,
.slide-content,
.plan,
.rdp5voyosu,
.tlvofccohf {
    border-radius: 2rem !important;
}

.video-wrapper {
    overflow: hidden;
}

body {
    background-color: #f6fcfb;
}

body {
    font-family: Golos Text;
}

.jk2gwd2s96 {
    font-family: 'Golos Text', sans-serif;
    font-size: 5rem;
    line-height: 1;
}

.jk2gwd2s96>.lihusnsrkk {
    font-size: 6.25rem;
}

.psx84w1m4d {
    font-family: 'Golos Text', sans-serif;
    font-size: 4rem;
    line-height: 1;
}

.psx84w1m4d>.lihusnsrkk {
    font-size: 5rem;
}

.hmd2g0y1ob {
    font-family: 'Golos Text', sans-serif;
    font-size: 1.2rem;
    line-height: 1.5;
}

.hmd2g0y1ob>.lihusnsrkk {
    font-size: 1.5rem;
}

.icuo4xf013 {
    font-family: 'Golos Text', sans-serif;
    font-size: 2.5rem;
    line-height: 1.5;
}

.icuo4xf013>.lihusnsrkk {
    font-size: 3.125rem;
}

.mxsahxt997 {
    font-family: 'Golos Text', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
}

.mxsahxt997>.lihusnsrkk {
    font-size: 1.75rem;
}

/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
    .jk2gwd2s96 {
        font-size: 4rem;
    }
}

@media (max-width: 768px) {
    .jk2gwd2s96 {
        font-size: 3.5rem;
        font-size: calc(2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
    }

    .psx84w1m4d {
        font-size: 3.2rem;
        font-size: calc(2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
    }

    .hmd2g0y1ob {
        font-size: 0.96rem;
        font-size: calc(1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
    }

    .icuo4xf013 {
        font-size: 2rem;
        font-size: calc(1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
    }

    .mxsahxt997 {
        font-size: 1.12rem;
        font-size: calc(1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
    }
}

@media (min-width: 992px) and (max-width: 1400px) {
    .jk2gwd2s96 {
        font-size: 3.5rem;
        font-size: calc(2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
    }

    .psx84w1m4d {
        font-size: 3.2rem;
        font-size: calc(2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
    }

    .hmd2g0y1ob {
        font-size: 0.96rem;
        font-size: calc(1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
    }

    .icuo4xf013 {
        font-size: 2rem;
        font-size: calc(1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
    }

    .mxsahxt997 {
        font-size: 1.12rem;
        font-size: calc(1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
    }
}

/* Buttons */
.rfxcnivn54 {
    padding: 1.25rem 2rem;
    border-radius: 4px;
}

@media (max-width: 767px) {
    .rfxcnivn54 {
        padding: 0.75rem 1.5rem;
    }
}

.btn-sm {
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
}

.btn-md {
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
}

.btn-lg {
    padding: 1.25rem 2rem;
    border-radius: 4px;
}

.bg-primary {
    background-color: #ffce66 !important;
}

.bg-success {
    background-color: #53df9e !important;
}

.bg-info {
    background-color: #3dd6f5 !important;
}

.bg-warning {
    background-color: #ffcc33 !important;
}

.bg-danger {
    background-color: #e1515f !important;
}

.hox62f5iew,
.hox62f5iew:active {
    background-color: #ffce66 !important;
    border-color: #ffce66 !important;
    color: #664500 !important;
    box-shadow: none;
}

.hox62f5iew:hover,
.hox62f5iew:focus,
.hox62f5iew.focus,
.hox62f5iew.bonrol6yxg {
    color: inherit;
    background-color: #ffde99 !important;
    border-color: #ffde99 !important;
    box-shadow: none;
}

.hox62f5iew.disabled,
.hox62f5iew:disabled {
    color: #664500 !important;
    background-color: #ffde99 !important;
    border-color: #ffde99 !important;
}

.btn-secondary,
.btn-secondary:active {
    background-color: #44455b !important;
    border-color: #44455b !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.bonrol6yxg {
    color: inherit;
    background-color: #5a5b78 !important;
    border-color: #5a5b78 !important;
    box-shadow: none;
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #ffffff !important;
    background-color: #5a5b78 !important;
    border-color: #5a5b78 !important;
}

.btn-info,
.btn-info:active {
    background-color: #3dd6f5 !important;
    border-color: #3dd6f5 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.bonrol6yxg {
    color: inherit;
    background-color: #6de0f8 !important;
    border-color: #6de0f8 !important;
    box-shadow: none;
}

.btn-info.disabled,
.btn-info:disabled {
    color: #ffffff !important;
    background-color: #6de0f8 !important;
    border-color: #6de0f8 !important;
}

.btn-success,
.btn-success:active {
    background-color: #53df9e !important;
    border-color: #53df9e !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.bonrol6yxg {
    color: inherit;
    background-color: #7ee7b6 !important;
    border-color: #7ee7b6 !important;
    box-shadow: none;
}

.btn-success.disabled,
.btn-success:disabled {
    color: #ffffff !important;
    background-color: #7ee7b6 !important;
    border-color: #7ee7b6 !important;
}

.btn-warning,
.btn-warning:active {
    background-color: #ffcc33 !important;
    border-color: #ffcc33 !important;
    color: #332600 !important;
    box-shadow: none;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.bonrol6yxg {
    color: inherit;
    background-color: #ffd966 !important;
    border-color: #ffd966 !important;
    box-shadow: none;
}

.btn-warning.disabled,
.btn-warning:disabled {
    color: #332600 !important;
    background-color: #ffd966 !important;
    border-color: #ffd966 !important;
}

.btn-danger,
.btn-danger:active {
    background-color: #e1515f !important;
    border-color: #e1515f !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.bonrol6yxg {
    color: inherit;
    background-color: #e97c87 !important;
    border-color: #e97c87 !important;
    box-shadow: none;
}

.btn-danger.disabled,
.btn-danger:disabled {
    color: #ffffff !important;
    background-color: #e97c87 !important;
    border-color: #e97c87 !important;
}

.btn-white,
.btn-white:active {
    background-color: #eff0ec !important;
    border-color: #eff0ec !important;
    color: #757b62 !important;
    box-shadow: none;
}

.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.bonrol6yxg {
    color: inherit;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    box-shadow: none;
}

.btn-white.disabled,
.btn-white:disabled {
    color: #757b62 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

.btn-black,
.btn-black:active {
    background-color: #232323 !important;
    border-color: #232323 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.bonrol6yxg {
    color: inherit;
    background-color: #3d3d3d !important;
    border-color: #3d3d3d !important;
    box-shadow: none;
}

.btn-black.disabled,
.btn-black:disabled {
    color: #ffffff !important;
    background-color: #3d3d3d !important;
    border-color: #3d3d3d !important;
}

.btn-primary-outline,
.btn-primary-outline:active {
    background-color: transparent !important;
    border-color: #ffce66;
    color: #ffce66;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.bonrol6yxg {
    color: #ffb20f !important;
    background-color: transparent !important;
    border-color: #ffb20f !important;
    box-shadow: none !important;
}

.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
    color: #664500 !important;
    background-color: #ffce66 !important;
    border-color: #ffce66 !important;
}

.btn-secondary-outline,
.btn-secondary-outline:active {
    background-color: transparent !important;
    border-color: #44455b;
    color: #44455b;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.bonrol6yxg {
    color: #1f1f29 !important;
    background-color: transparent !important;
    border-color: #1f1f29 !important;
    box-shadow: none !important;
}

.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
    color: #ffffff !important;
    background-color: #44455b !important;
    border-color: #44455b !important;
}

.btn-info-outline,
.btn-info-outline:active {
    background-color: transparent !important;
    border-color: #3dd6f5;
    color: #3dd6f5;
}

.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.bonrol6yxg {
    color: #0bafd1 !important;
    background-color: transparent !important;
    border-color: #0bafd1 !important;
    box-shadow: none !important;
}

.btn-info-outline.disabled,
.btn-info-outline:disabled {
    color: #ffffff !important;
    background-color: #3dd6f5 !important;
    border-color: #3dd6f5 !important;
}

.btn-success-outline,
.btn-success-outline:active {
    background-color: transparent !important;
    border-color: #53df9e;
    color: #53df9e;
}

.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.bonrol6yxg {
    color: #22b973 !important;
    background-color: transparent !important;
    border-color: #22b973 !important;
    box-shadow: none !important;
}

.btn-success-outline.disabled,
.btn-success-outline:disabled {
    color: #ffffff !important;
    background-color: #53df9e !important;
    border-color: #53df9e !important;
}

.btn-warning-outline,
.btn-warning-outline:active {
    background-color: transparent !important;
    border-color: #ffcc33;
    color: #ffcc33;
}

.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.bonrol6yxg {
    color: #dba400 !important;
    background-color: transparent !important;
    border-color: #dba400 !important;
    box-shadow: none !important;
}

.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
    color: #332600 !important;
    background-color: #ffcc33 !important;
    border-color: #ffcc33 !important;
}

.btn-danger-outline,
.btn-danger-outline:active {
    background-color: transparent !important;
    border-color: #e1515f;
    color: #e1515f;
}

.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.bonrol6yxg {
    color: #bb202f !important;
    background-color: transparent !important;
    border-color: #bb202f !important;
    box-shadow: none !important;
}

.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
    color: #ffffff !important;
    background-color: #e1515f !important;
    border-color: #e1515f !important;
}

.btn-black-outline,
.btn-black-outline:active {
    background-color: transparent !important;
    border-color: #232323;
    color: #232323;
}

.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.bonrol6yxg {
    color: #000000 !important;
    background-color: transparent !important;
    border-color: #000000 !important;
    box-shadow: none !important;
}

.btn-black-outline.disabled,
.btn-black-outline:disabled {
    color: #ffffff !important;
    background-color: #232323 !important;
    border-color: #232323 !important;
}

.o8ydvvj11r,
.o8ydvvj11r:active {
    background-color: transparent !important;
    border-color: #fafafa;
    color: #fafafa;
}

.o8ydvvj11r:hover,
.o8ydvvj11r:focus,
.o8ydvvj11r.focus,
.o8ydvvj11r.bonrol6yxg {
    color: #cfcfcf !important;
    background-color: transparent !important;
    border-color: #cfcfcf !important;
    box-shadow: none !important;
}

.o8ydvvj11r.disabled,
.o8ydvvj11r:disabled {
    color: #7a7a7a !important;
    background-color: #fafafa !important;
    border-color: #fafafa !important;
}

.text-primary {
    color: #ffce66 !important;
}

.text-secondary {
    color: #44455b !important;
}

.text-success {
    color: #53df9e !important;
}

.text-info {
    color: #3dd6f5 !important;
}

.text-warning {
    color: #ffcc33 !important;
}

.text-danger {
    color: #e1515f !important;
}

.j1pttfnm70 {
    color: #fafafa !important;
}

.qqv5twe53i {
    color: #232323 !important;
}

a.text-primary:hover,
a.text-primary:focus,
a.text-primary.bonrol6yxg {
    color: #ffad00 !important;
}

a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.bonrol6yxg {
    color: #181921 !important;
}

a.text-success:hover,
a.text-success:focus,
a.text-success.bonrol6yxg {
    color: #20ac6b !important;
}

a.text-info:hover,
a.text-info:focus,
a.text-info.bonrol6yxg {
    color: #0aa3c2 !important;
}

a.text-warning:hover,
a.text-warning:focus,
a.text-warning.bonrol6yxg {
    color: #cc9900 !important;
}

a.text-danger:hover,
a.text-danger:focus,
a.text-danger.bonrol6yxg {
    color: #ae1e2c !important;
}

a.j1pttfnm70:hover,
a.j1pttfnm70:focus,
a.j1pttfnm70.bonrol6yxg {
    color: #c7c7c7 !important;
}

a.qqv5twe53i:hover,
a.qqv5twe53i:focus,
a.qqv5twe53i.bonrol6yxg {
    color: #000000 !important;
}

a[class*="text-"]:not(.j6fuhynko0):not(.dropdown-item):not([role]):not(.fo5hqi4uao) {
    position: relative;
    background-image: transparent;
    background-size: 10000px 2px;
    background-repeat: no-repeat;
    background-position: 0px 1.2em;
    background-position: -10000px 1.2em;
}

a[class*="text-"]:not(.j6fuhynko0):not(.dropdown-item):not([role]):not(.fo5hqi4uao):hover {
    transition: background-position 2s ease-in-out;
    background-image: linear-gradient(currentColor 50%, currentColor 50%);
    background-position: 0px 1.2em;
}

.nav-tabs .j6fuhynko0.bonrol6yxg {
    color: #ffce66;
}

.nav-tabs .j6fuhynko0:not(.bonrol6yxg) {
    color: #232323;
}

.w34oudkpvb {
    background-color: #70c770;
}

.alert-info {
    background-color: #3dd6f5;
}

.alert-warning {
    background-color: #ffcc33;
}

.kh6l5zzgds {
    background-color: #e1515f;
}

.vtgiz5iio0 .rfxcnivn54:not(.btn-form) {
    border-radius: 100px;
}

.mbr-gallery-filter li a {
    border-radius: 100px !important;
}

.mbr-gallery-filter li.bonrol6yxg .rfxcnivn54 {
    background-color: #ffce66;
    border-color: #ffce66;
    color: #7f5700;
}

.mbr-gallery-filter li.bonrol6yxg .rfxcnivn54:focus {
    box-shadow: none;
}

.nav-tabs .j6fuhynko0 {
    border-radius: 100px !important;
}

a,
a:hover {
    color: #ffce66;
}

.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
    color: #ffffff;
}

/* Scroll to top button*/
.scrollToTop_wraper {
    display: none;
}

.rh4mqjuxbq {
    font-family: 'Golos Text', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: 400;
    border-radius: 40px !important;
}

.rh4mqjuxbq>.lihusnsrkk {
    font-size: 1.75rem;
}

.rh4mqjuxbq:hover,
.rh4mqjuxbq:focus {
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
    border-color: #ffce66 !important;
}

.rh4mqjuxbq:-webkit-input-placeholder {
    font-family: 'Golos Text', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: 400;
}

.rh4mqjuxbq:-webkit-input-placeholder>.lihusnsrkk {
    font-size: 1.75rem;
}

blockquote {
    border-color: #ffce66;
}

/* Forms */
.hathqpe3cg .input-group-btn .rfxcnivn54 {
    border-radius: 100px !important;
}

.hathqpe3cg .input-group-btn .rfxcnivn54:hover {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.hathqpe3cg .input-group-btn button[type="submit"] {
    border-radius: 100px !important;
    padding: 1rem 3rem;
}

.hathqpe3cg .input-group-btn button[type="submit"]:hover {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.jq-selectbox li:hover,
.jq-selectbox li.selected {
    background-color: #ffce66;
    color: #000000;
}

.jq-number__spin {
    transition: 0.25s ease;
}

.jq-number__spin:hover {
    border-color: #ffce66;
}

.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
    transition: 0.4s;
    border-top-color: #232323;
    border-bottom-color: #232323;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
    border-top-color: #ffce66;
    border-bottom-color: #ffce66;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    color: #000000 !important;
    background-color: #ffce66 !important;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    color: #ffffff !important;
    background: #44455b !important;
    box-shadow: none !important;
}

.lazy-bg {
    background-image: none !important;
}

.lazy-placeholder:not(section),
.lazy-none {
    display: block;
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
    height: auto;
}

iframe.lazy-placeholder,
.lazy-placeholder:after {
    content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    background: transparent no-repeat center;
    background-size: contain;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffce66' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}

section.lazy-placeholder:after {
    opacity: 0.5;
}

body {
    overflow-x: hidden;
}

a {
    transition: color 0.6s;
}

@media (max-width: 1400px) {
    .p4zx4fn4j8 {
        max-width: 100%;
    }
}

@media (max-width: 1400px) and (min-width: 768px) {
    .p4zx4fn4j8 {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 1400px) and (min-width: 768px) {
    .wj4qnnv87d {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 767px) {
    .wj4qnnv87d {
        padding-left: 16px;
        padding-right: 16px;
    }
}

.ky7swals1s {
    z-index: 1000;
    width: 100%;
    position: relative;
}

.ky7swals1s .dropdown-item:before {
    font-family: Moririse2 !important;
    content: "\e966";
    display: inline-block;
    width: 0;
    position: absolute;
    left: 1rem;
    top: 0.5rem;
    margin-right: 0.5rem;
    line-height: 1;
    font-size: inherit;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
    transform: scale(0, 1);
    transition: all 0.25s ease-in-out;
}

@media (max-width: 767px) {
    .ky7swals1s .aq79vsajom {
        transform: scale(0.8);
    }
}

.ky7swals1s .sgk5a8ijzl {
    flex-shrink: 0;
    align-items: center;
    margin-right: 0;
    padding: 10px 0;
    transition: all 0.3s;
    word-break: break-word;
    z-index: 1;
}

.ky7swals1s .sgk5a8ijzl img {
    max-width: 100%;
    max-height: 100%;
}

.ky7swals1s .sgk5a8ijzl .fo5hqi4uao {
    line-height: inherit !important;
}

.ky7swals1s .sgk5a8ijzl .qaemx2xok9 a {
    outline: none;
}

.ky7swals1s .e3hqldywoa {
    margin: auto;
    margin-left: 0;
    margin-left: auto;
}

.ky7swals1s .e3hqldywoa .l4hkn6tyik {
    padding: 0 !important;
    transition: 0.3s all !important;
}

.ky7swals1s .e3hqldywoa .l4hkn6tyik .j6fuhynko0 {
    padding: 16px !important;
    margin: 0 !important;
    border-radius: 1rem !important;
    transition: 0.3s all !important;
}

.ky7swals1s .e3hqldywoa .l4hkn6tyik .j6fuhynko0:hover {
    background-color: rgba(27, 31, 10, 0.06);
}

.ky7swals1s .e3hqldywoa .open .j6fuhynko0::after {
    transform: rotate(180deg);
}

@media (min-width: 992px) {
    .ky7swals1s .e3hqldywoa .open .j6fuhynko0::before {
        content: "";
        width: 100%;
        height: 20px;
        top: 100%;
        background: transparent;
        position: absolute;
    }
}

.ky7swals1s .e3hqldywoa .dropdown-item {
    padding: 12px !important;
    border-radius: 0.5rem !important;
    margin: 0 8px !important;
    transition: 0.3s all !important;
}

.ky7swals1s .e3hqldywoa .dropdown-item:hover {
    background-color: rgba(27, 31, 10, 0.06);
}

@media (min-width: 992px) {
    .ky7swals1s .e3hqldywoa {
        padding-left: 1.5rem;
    }
}

.ky7swals1s .j6fuhynko0 {
    width: fit-content;
    position: relative;
}

.ky7swals1s .qaemx2xok9 {
    margin: 0 !important;
}

@media (max-width: 767px) {
    .ky7swals1s .qaemx2xok9 {
        padding-left: 0;
    }
}

.ky7swals1s .fo5hqi4uao {
    padding-left: 1rem;
    padding-right: 0.5rem;
}

@media (max-width: 767px) {
    .ky7swals1s .d0pynwdbok {
        padding-bottom: 0.5rem;
    }
}

.ky7swals1s .d0pynwdbok .wqkq0n1l78.dropdown-toggle::after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    transition: 0.3s all;
}

.ky7swals1s .p4zx4fn4j8 {
    display: flex;
    height: 90px;
    padding: 0.5rem 0.6rem;
    flex-wrap: nowrap;
    background: rgba(255, 255, 255, 0.8) !important;
    left: 0;
    right: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 100vw;
    margin-top: 1rem;
    background-color: #ffffff;
    box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}

@media (max-width: 992px) {
    .ky7swals1s .p4zx4fn4j8 {
        padding-right: 2rem;
    }
}

@media (max-width: 767px) {
    .ky7swals1s .p4zx4fn4j8 {
        width: 95%;
        height: 56px !important;
        padding-right: 1rem;
        margin-top: 0rem;
    }
}

.ky7swals1s .iconfont-wrapper {
    color: #000000 !important;
    font-size: 1.5rem;
    padding-right: 0.5rem;
}

.ky7swals1s .dropdown-menu {
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 100%;
    padding: 12px 4px !important;
    border-radius: 1.5rem;
    transition: 0.3s all !important;
    min-width: auto;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.8) !important;
}

.ky7swals1s .l4hkn6tyik:focus,
.ky7swals1s .j6fuhynko0:focus {
    outline: none;
}

.ky7swals1s .dropdown .dropdown-menu .dropdown-item {
    width: auto;
    transition: all 0.25s ease-in-out;
}

.ky7swals1s .dropdown .dropdown-menu .dropdown-item::after {
    right: 0.5rem;
}

.ky7swals1s .dropdown .dropdown-menu .dropdown-item .lihusnsrkk {
    margin-right: 0.5rem;
    vertical-align: sub;
}

.ky7swals1s .dropdown .dropdown-menu .dropdown-item .lihusnsrkk:before {
    display: inline-block;
    transform: scale(1, 1);
    transition: all 0.25s ease-in-out;
}

.ky7swals1s .collapsed .dropdown-menu .dropdown-item:before {
    display: none;
}

.ky7swals1s .collapsed .dropdown .dropdown-menu .dropdown-item {
    padding: 0.235em 1.5em 0.235em 1.5em !important;
    transition: none;
    margin: 0 !important;
}

.ky7swals1s .fimx76x3k8 {
    min-height: 90px;
    transition: all 0.3s;
    border-bottom: 1px solid transparent;
    background: transparent !important;
    padding: 0 !important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.ky7swals1s .fimx76x3k8.opened {
    transition: all 0.3s;
}

.ky7swals1s .fimx76x3k8 .dropdown-item {
    padding: 0.5rem 1.8rem;
}

.ky7swals1s .fimx76x3k8 .qaemx2xok9 img {
    min-width: 6rem;
    object-fit: cover;
}

.ky7swals1s .fimx76x3k8 .nejs8mv6ys {
    z-index: 1;
    justify-content: flex-end;
}

.ky7swals1s .fimx76x3k8.collapsed {
    justify-content: center;
}

.ky7swals1s .fimx76x3k8.collapsed .l4hkn6tyik .j6fuhynko0::before {
    display: none;
}

.ky7swals1s .fimx76x3k8.collapsed.opened .dropdown-menu {
    top: 0;
}

@media (min-width: 992px) {
    .ky7swals1s .fimx76x3k8.collapsed.opened:not(.navbar-short) .nejs8mv6ys {
        max-height: calc(98.5vh - 4.3rem);
    }
}

.ky7swals1s .fimx76x3k8.collapsed .dropdown-menu .dropdown-submenu {
    left: 0 !important;
}

.ky7swals1s .fimx76x3k8.collapsed .dropdown-menu .dropdown-item:after {
    right: auto;
}

.ky7swals1s .fimx76x3k8.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 41%;
}

.ky7swals1s .fimx76x3k8.collapsed ul.e3hqldywoa li {
    margin: auto;
}

.ky7swals1s .fimx76x3k8.collapsed .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem;
    text-align: center;
}

.ky7swals1s .fimx76x3k8.collapsed .icons-menu {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

@media (max-width: 767px) {
    .ky7swals1s .fimx76x3k8 {
        min-height: 72px;
    }

    .ky7swals1s .fimx76x3k8 .qaemx2xok9 img {
        height: 2.5rem !important;
        min-width: 2.5rem !important;
    }
}

@media (max-width: 991px) {
    .ky7swals1s .fimx76x3k8 .l4hkn6tyik .j6fuhynko0::before {
        display: none;
    }

    .ky7swals1s .fimx76x3k8.opened .dropdown-menu {
        top: 0;
    }

    .ky7swals1s .fimx76x3k8 .dropdown-menu .dropdown-submenu {
        left: 0 !important;
    }

    .ky7swals1s .fimx76x3k8 .dropdown-menu .dropdown-item:after {
        right: auto;
    }

    .ky7swals1s .fimx76x3k8 .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
        margin-left: 0.5rem;
        margin-top: 0.2rem;
        border-top: 0.35em solid;
        border-right: 0.35em solid transparent;
        border-left: 0.35em solid transparent;
        border-bottom: 0;
        top: 40%;
    }

    .ky7swals1s .fimx76x3k8 .dropdown-menu .dropdown-item {
        padding: 0.25rem 1.5rem !important;
        text-align: center;
    }

    .ky7swals1s .fimx76x3k8 .sgk5a8ijzl {
        flex-shrink: initial;
        flex-basis: auto;
        word-break: break-word;
        padding-right: 10px;
    }

    .ky7swals1s .fimx76x3k8 .aq79vsajom {
        flex-basis: auto;
    }

    .ky7swals1s .fimx76x3k8 .icons-menu {
        padding-left: 0;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
}

.ky7swals1s .fimx76x3k8.navbar-short .qaemx2xok9 img {
    height: 2rem;
}

.ky7swals1s .dropdown-item.bonrol6yxg,
.ky7swals1s .dropdown-item:active {
    background-color: transparent;
}

.ky7swals1s .xrsavdfwdl .e3hqldywoa .j6fuhynko0 {
    padding: 0;
}

.ky7swals1s .d0pynwdbok .wqkq0n1l78.dropdown-toggle {
    margin-right: 1.667em;
}

.ky7swals1s .d0pynwdbok .wqkq0n1l78.dropdown-toggle[aria-expanded="true"] {
    margin-right: 0;
    padding: 0.667em 1.667em;
}

.ky7swals1s .fimx76x3k8.xrsavdfwdl .dropdown .dropdown-menu {
    background: #ffffff;
}

.ky7swals1s .fimx76x3k8.xrsavdfwdl .dropdown .dropdown-menu .dropdown-submenu {
    margin: 0;
    left: 105%;
    transform: none;
    top: -12px;
}

.ky7swals1s .fimx76x3k8 .dropdown.open>.dropdown-menu {
    display: flex;
}

.ky7swals1s ul.e3hqldywoa {
    flex-wrap: wrap;
}

.ky7swals1s .uor4dg8inx {
    text-align: center;
    min-width: 140px;
}

@media (max-width: 992px) {
    .ky7swals1s .uor4dg8inx {
        text-align: left;
    }
}

.ky7swals1s button.aq79vsajom {
    outline: none;
    width: 31px;
    height: 20px;
    cursor: pointer;
    transition: all 0.2s;
    position: relative;
    align-self: center;
}

.ky7swals1s button.aq79vsajom .d6duxhgma9 span {
    position: absolute;
    right: 0;
    width: 30px;
    height: 2px;
    border-right: 5px;
    background-color: #000000;
}

.ky7swals1s button.aq79vsajom .d6duxhgma9 span:nth-child(1) {
    top: 0;
    transition: all 0.2s;
}

.ky7swals1s button.aq79vsajom .d6duxhgma9 span:nth-child(2) {
    top: 8px;
    transition: all 0.15s;
}

.ky7swals1s button.aq79vsajom .d6duxhgma9 span:nth-child(3) {
    top: 8px;
    transition: all 0.15s;
}

.ky7swals1s button.aq79vsajom .d6duxhgma9 span:nth-child(4) {
    top: 16px;
    transition: all 0.2s;
}

.ky7swals1s nav.opened .d6duxhgma9 span:nth-child(1) {
    top: 8px;
    width: 0;
    opacity: 0;
    right: 50%;
    transition: all 0.2s;
}

.ky7swals1s nav.opened .d6duxhgma9 span:nth-child(2) {
    transform: rotate(45deg);
    transition: all 0.25s;
}

.ky7swals1s nav.opened .d6duxhgma9 span:nth-child(3) {
    transform: rotate(-45deg);
    transition: all 0.25s;
}

.ky7swals1s nav.opened .d6duxhgma9 span:nth-child(4) {
    top: 8px;
    width: 0;
    opacity: 0;
    right: 50%;
    transition: all 0.2s;
}

.ky7swals1s .h9ygs9j2dc {
    padding: 0 1rem;
}

.ky7swals1s a.j6fuhynko0 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ky7swals1s .icons-menu {
    flex-wrap: nowrap;
    display: flex;
    justify-content: center;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.3rem;
    text-align: center;
}

@media (max-width: 992px) {
    .ky7swals1s .icons-menu {
        justify-content: flex-start;
        margin-bottom: 0.5rem;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .ky7swals1s .fimx76x3k8 {
        height: 70px;
    }

    .ky7swals1s .fimx76x3k8.opened {
        height: auto;
    }

    .ky7swals1s .l4hkn6tyik .j6fuhynko0:hover::before {
        width: 175%;
        max-width: calc(100% + 2rem);
        left: -1rem;
    }
}

.ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu {
    display: none;
    width: max-content;
    max-width: 500px !important;
    transform: translateX(-50%);
    top: calc(100% + 20px);
    left: 50%;
}

.ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown-item {
    line-height: 1 !important;
}

.ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown .dropdown-item {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
}

.ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown .dropdown-item::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(-90deg);
}

.ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown.open .dropdown-item::after {
    transform: rotate(0deg);
}

.ky7swals1s .vtgiz5iio0 {
    margin: -0.6rem -0.6rem;
}

.ky7swals1s .aq79vsajom {
    margin-left: 12px;
    margin-right: 8px;
    order: 1000;
}

@media (max-width: 991px) {
    .ky7swals1s .sgk5a8ijzl {
        margin-right: auto;
    }

    .ky7swals1s .nejs8mv6ys {
        z-index: -1 !important;
        position: absolute;
        top: 110%;
        left: 0;
        width: 100%;
        padding: 1rem;
        border-radius: 1.5rem;
        background: #ffffff;
        opacity: 1;
        border-color: rgba(255, 255, 255, 0.8) !important;
        background: rgba(255, 255, 255, 0.8) !important;
        backdrop-filter: blur(8px);
    }

    .ky7swals1s .e3hqldywoa .l4hkn6tyik .j6fuhynko0::after {
        margin-left: 10px;
    }

    .ky7swals1s .e3hqldywoa .dropdown-item:hover {
        background-color: rgba(27, 31, 10, 0.06);
    }

    .ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu {
        max-width: 100% !important;
        transform: translateX(0);
        top: 10px;
        left: 0;
        padding: 8px !important;
        border-radius: 1rem;
        background-color: rgba(27, 31, 10, 0.04) !important;
    }

    .ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown-item {
        padding: 8px !important;
        line-height: 1 !important;
        margin-bottom: 4px !important;
    }

    .ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown .dropdown-item {
        align-items: center;
        display: flex;
        height: max-content !important;
        min-height: max-content !important;
    }

    .ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown .dropdown-item::after {
        display: inline-block;
        position: static;
        margin-left: 0.5rem;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        transition: 0.3s all;
        transform: rotate(0deg);
    }

    .ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown.open .dropdown-item::after {
        transform: rotate(180deg);
    }

    .ky7swals1s .fimx76x3k8 .dropdown>.dropdown-menu .dropdown-submenu {
        position: static;
        width: 100%;
        max-width: 100% !important;
        transform: translateX(0) !important;
        top: 0;
        left: 0;
        padding: 8px !important;
        border-radius: 1rem;
        background-color: rgba(27, 31, 10, 0.04) !important;
    }

    .ky7swals1s .fimx76x3k8 .dropdown.open>.dropdown-menu {
        display: flex !important;
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 575px) {
    .ky7swals1s .nejs8mv6ys {
        padding: 1rem;
    }
}

.xs8gdnfv0o {
    display: flex;
}

@media (min-width: 768px) {
    .xs8gdnfv0o {
        align-items: flex-end;
    }

    .xs8gdnfv0o .z6rw265g7x {
        justify-content: flex-start;
    }

    .xs8gdnfv0o .uzkb5o3zif {
        padding: 1rem 3rem;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .xs8gdnfv0o .uzkb5o3zif {
        min-width: 50%;
    }
}

@media (max-width: 767px) {
    .xs8gdnfv0o {
        -webkit-align-items: center;
        align-items: flex-end;
    }

    .xs8gdnfv0o .mbr-row {
        -webkit-justify-content: center;
        justify-content: center;
    }

    .xs8gdnfv0o .uzkb5o3zif {
        width: 100%;
    }
}

.xs8gdnfv0o .mbr-fallback-image.disabled {
    display: none;
}

.xs8gdnfv0o .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url("background1.jpg");
}

.xs8gdnfv0o .vzcff4skqb,
.xs8gdnfv0o .amrm9qkgkl {
    text-align: left;
    color: #ffc091;
}

.xs8gdnfv0o .bcwowi9hpa,
.xs8gdnfv0o .vtgiz5iio0 {
    text-align: left;
}

.o9099ljfjn {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #ffffff;
}

.o9099ljfjn .mbr-fallback-image.disabled {
    display: none;
}

.o9099ljfjn .tlvofccohf {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.o9099ljfjn .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.o9099ljfjn .lihusnsrkk {
    display: inline-flex;
    font-size: 2rem;
    color: #d70081;
    width: 80px;
    justify-content: center;
    align-items: center;
    background: #ffd7ef;
    height: 80px;
    border-radius: 50%;
}

.o9099ljfjn .hwzpamv4ta,
.o9099ljfjn .iconfont-wrapper,
.o9099ljfjn .fwjjh2e1ot {
    color: #000000;
    text-align: center;
}

.o9099ljfjn .mp9h43k11r {
    max-width: 800px;
}

.o9099ljfjn .vzcff4skqb {
    color: #000000;
}

.o9099ljfjn .vtgiz5iio0 {
    text-align: center;
}

.o9099ljfjn .hwzpamv4ta,
.o9099ljfjn .iconfont-wrapper {
    color: #FFCE66;
}

.ozzxyc6kpp {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.ozzxyc6kpp .wlx9dsz0ye:focus,
.ozzxyc6kpp span:focus {
    outline: none;
}

.ozzxyc6kpp .wlx9dsz0ye {
    cursor: pointer;
}

.ozzxyc6kpp .ng3r6qn28v {
    grid-row-gap: 2rem;
}

@media (max-width: 767px) {
    .ozzxyc6kpp .ng3r6qn28v {
        grid-row-gap: 1rem;
    }
}

.ozzxyc6kpp .grid-container-1,
.ozzxyc6kpp .grid-container-2,
.ozzxyc6kpp .ofpbfk7r16 {
    gap: 0 2rem;
}

@media (max-width: 767px) {

    .ozzxyc6kpp .grid-container-1,
    .ozzxyc6kpp .grid-container-2,
    .ozzxyc6kpp .ofpbfk7r16 {
        gap: 0 1rem;
    }
}

.ozzxyc6kpp .vzcff4skqb {
    color: #000000;
}

.ozzxyc6kpp .bcwowi9hpa,
.ozzxyc6kpp .vtgiz5iio0 {
    color: #000000;
}

.ozzxyc6kpp .mp9h43k11r {
    max-width: 800px;
}

.ozzxyc6kpp .p4zx4fn4j8,
.ozzxyc6kpp .wj4qnnv87d {
    overflow: hidden;
}

.ozzxyc6kpp .ng3r6qn28v {
    display: grid;
    transform: translate3d(-3rem, 0, 0);
    width: 115vw;
    grid-column-gap: 1rem;
}

.ozzxyc6kpp .ebz70uyhvg {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ozzxyc6kpp .ebz70uyhvg img {
    min-width: 30vw;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

@media (max-width: 767px) {
    .ozzxyc6kpp .ebz70uyhvg img {
        min-width: 35vw;
    }
}

.ozzxyc6kpp .grid-container-1,
.ozzxyc6kpp .grid-container-2,
.ozzxyc6kpp .ofpbfk7r16 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
}

.ozzxyc6kpp .grid-container-1 {
    align-items: flex-end;
}

.ozzxyc6kpp .grid-container-2 {
    align-items: flex-start;
}

.x2lpgesj41 {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: transparent;
}

.x2lpgesj41 .bcwowi9hpa {
    color: #000000;
}

.x2lpgesj41 .amrm9qkgkl {
    color: #000000;
}

.x2lpgesj41 .vzcff4skqb {
    color: #000000;
    text-align: center;
}

.x2lpgesj41 .bcwowi9hpa,
.x2lpgesj41 .wlx9dsz0ye .vtgiz5iio0 {
    text-align: left;
}

.x2lpgesj41 .tlvofccohf {
    background: #ffffff;
    margin-bottom: 2rem;
    padding: 2.25rem;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .x2lpgesj41 .tlvofccohf {
        padding: 2rem 1.5rem;
        margin-bottom: 2rem;
    }
}

@media (max-width: 767px) {
    .x2lpgesj41 .tlvofccohf {
        padding: 2rem 1.5rem;
        margin-bottom: 1rem;
    }
}

.m3bb72o2e9 {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: transparent;
}

.m3bb72o2e9 .mbr-fallback-image.disabled {
    display: none;
}

.m3bb72o2e9 .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.m3bb72o2e9 .vphrfhswat {
    background: #ffffff;
}

@media (max-width: 767px) {
    .m3bb72o2e9 .vphrfhswat {
        padding: 2rem 1.5rem;
        margin-bottom: 1rem;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .m3bb72o2e9 .vphrfhswat {
        padding: 2.25rem;
    }
}

@media (min-width: 992px) {
    .m3bb72o2e9 .vphrfhswat {
        padding: 4rem;
    }
}

.m3bb72o2e9 .bcwowi9hpa,
.m3bb72o2e9 .vtgiz5iio0 {
    text-align: center;
}

.qswy5lv6co {
    background-image: url("photo-1566336570388-cbca2cf89528.jpeg");
    overflow: hidden;
}

.o26vrdcl9u {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.o26vrdcl9u .item-subtitle {
    line-height: 1.2;
    color: #232323;
    text-align: center;
}

.o26vrdcl9u img,
.o26vrdcl9u .pyq1ivxq5p {
    width: 100%;
    height: 100%;
    height: 400px;
    object-fit: cover;
}

.o26vrdcl9u .wlx9dsz0ye:focus,
.o26vrdcl9u span:focus {
    outline: none;
}

.o26vrdcl9u .wlx9dsz0ye {
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    .o26vrdcl9u .wlx9dsz0ye {
        margin-bottom: 1rem;
    }
}

.o26vrdcl9u .tlvofccohf {
    position: relative;
    border-radius: 4px;
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
}

.o26vrdcl9u .vzcff4skqb {
    color: #232323;
}

.o26vrdcl9u .bcwowi9hpa,
.o26vrdcl9u .vtgiz5iio0 {
    color: #232323;
}

.o26vrdcl9u .vxyak0tmqw {
    color: #232323;
}

.o26vrdcl9u .mp9h43k11r {
    max-width: 800px;
}

.nnlyyh7aw5 {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.nnlyyh7aw5 .tlvofccohf img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50% !important;
}

.nnlyyh7aw5 .tlvofccohf {
    margin-bottom: 2rem;
}

.nnlyyh7aw5 .hwzpamv4ta,
.nnlyyh7aw5 .iconfont-wrapper {
    color: #000000;
}

.nnlyyh7aw5 .fwjjh2e1ot {
    color: #000000;
    text-align: center;
}

.nnlyyh7aw5 .mp9h43k11r {
    max-width: 800px;
}

.nnlyyh7aw5 .vzcff4skqb {
    color: #000000;
}

.nnlyyh7aw5 .hwzpamv4ta,
.nnlyyh7aw5 .vh1s6fk537 {
    text-align: center;
}

.nnlyyh7aw5 .vh1s6fk537 {
    display: flex;
    justify-content: center;
}

.cjser83ift .mbr-fallback-image.disabled {
    display: none;
}

.cjser83ift .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url("background1.jpg");
}

.cid-v2aCMjP4YR {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.cid-v2aCMjP4YR .wlx9dsz0ye:focus,
.cid-v2aCMjP4YR span:focus {
    outline: none;
}

.cid-v2aCMjP4YR .wj4qnnv87d {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
}

.cid-v2aCMjP4YR .mp9h43k11r {
    max-width: 800px;
}

.cid-v2aCMjP4YR .wlx9dsz0ye {
    color: #232323;
    min-height: 90px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .cid-v2aCMjP4YR .wlx9dsz0ye {
        min-height: 45px;
    }
}

.y3kimqhms2 {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.y3kimqhms2 .bit1kfbs7t {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.y3kimqhms2 .bit1kfbs7t .atom3kl1sg {
    margin: 8px;
}

.y3kimqhms2 .bit1kfbs7t .atom3kl1sg a:hover .lihusnsrkk,
.y3kimqhms2 .bit1kfbs7t .atom3kl1sg a:focus .lihusnsrkk {
    background-color: #f7f7f7;
}

.y3kimqhms2 .bit1kfbs7t .atom3kl1sg a .lihusnsrkk {
    width: 72px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 32px;
    background-color: #f7f7f7;
    color: #393193;
    transition: all 0.3s ease-in-out;
}

.y3kimqhms2 .ot85ooruxy {
    width: 100%;
    justify-content: center;
}

.y3kimqhms2 .vzcff4skqb {
    color: #ffffff;
}

.y3kimqhms2 .vzcff4skqb,
.y3kimqhms2 .social-list {
    color: #000000;
}

.admmy1m3hq {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: transparent;
}

.admmy1m3hq .j2bwl14es0 {
    background-color: #ffffff;
    opacity: 0.4;
}

.admmy1m3hq form .vtgiz5iio0 {
    text-align: center;
    width: 100%;
}

.admmy1m3hq form .vtgiz5iio0 .rfxcnivn54 {
    display: inline-flex;
}

@media (max-width: 991px) {
    .admmy1m3hq form .vtgiz5iio0 .rfxcnivn54 {
        width: 100%;
    }
}

.admmy1m3hq .mp9h43k11r {
    max-width: 800px;
}

.bmqbcpmk4u {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: transparent;
}

.bmqbcpmk4u .mbr-fallback-image.disabled {
    display: none;
}

.bmqbcpmk4u .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.bmqbcpmk4u .bcwowi9hpa {
    color: #000000;
}

.bmqbcpmk4u .amrm9qkgkl {
    color: #ffffff;
    text-align: left;
}

.bmqbcpmk4u .main-button {
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    .bmqbcpmk4u .main-button {
        margin-bottom: 2rem;
    }
}

.bmqbcpmk4u .amrm9qkgkl,
.bmqbcpmk4u .main-button {
    color: #000000;
}

.bmqbcpmk4u .x28apdpe5y {
    height: 30rem;
    position: relative;
    border-radius: 2rem;
}

.bmqbcpmk4u .x28apdpe5y iframe {
    height: 100%;
    width: 100%;
    border-radius: 2rem;
}

.bmqbcpmk4u .x28apdpe5y [data-state-details] {
    color: #6b6763;
    height: 1.5em;
    margin-top: -0.75em;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}

.bmqbcpmk4u .x28apdpe5y[data-state] {
    background: #e9e5dc;
}

.bmqbcpmk4u .x28apdpe5y[data-state="loading"] [data-state-details] {
    display: none;
}

.xi6ujr5ghp {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #000000;
}

.xi6ujr5ghp .mbr-fallback-image.disabled {
    display: none;
}

.xi6ujr5ghp .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.xi6ujr5ghp .gupy99lit9 {
    color: #ffffff;
    text-align: left;
}

.xi6ujr5ghp .j81jgurc37 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media (max-width: 991px) {
    .xi6ujr5ghp .z6rw265g7x {
        flex-direction: column-reverse !important;
    }

    .xi6ujr5ghp .z6rw265g7x .gupy99lit9 {
        margin: 1rem 0 0 0;
    }
}

.xi6ujr5ghp .ot85ooruxy {
    width: 100%;
    justify-content: center;
}

.xi6ujr5ghp .ot85ooruxy .hrr459t1q4 {
    list-style: none;
    display: flex;
    justify-content: right;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .xi6ujr5ghp .ot85ooruxy .hrr459t1q4 {
        justify-content: center;
    }
}

.xi6ujr5ghp .ot85ooruxy .hrr459t1q4 li {
    padding: 0 1rem 0rem 1rem;
}

@media (max-width: 767px) {
    .xi6ujr5ghp .ot85ooruxy .hrr459t1q4 li {
        padding: 0 1rem 1rem 1rem;
    }
}

.xi6ujr5ghp .ot85ooruxy .hrr459t1q4 li p {
    margin: 0;
}

@media (max-width: 991px) {
    .xi6ujr5ghp .gupy99lit9 {
        text-align: center;
    }
}